
@media (min-width: 1000px) and (max-width: 1023px) {
.homereviews {
    margin-bottom: -5em !important;
}
}
@media (min-width: 950px) and (max-width: 999px) {
    .homereviews {
        margin-bottom: -5em !important;
    }
}
@media (min-width: 900px) and (max-width: 949px) {
    .homereviews {
        margin-bottom: -7.5em !important;
    }
}
@media (min-width: 850px) and (max-width: 899px) {
    .homereviews {
        margin-bottom: -10em !important;
    }
}
@media (min-width: 800px) and (max-width: 849px) {
    .homereviews {
        margin-bottom: -12.5em !important;
    }
}
@media (min-width: 750px) and (max-width: 799px) {
    .homereviews {
        margin-bottom: -15em !important;
    }
}
@media (min-width: 700px) and (max-width: 749px) {
    .homereviews {
        margin-bottom: -17.5em !important;
    }
}
@media (min-width: 650px) and (max-width: 699px) {
    .homereviews {
        margin-bottom: -20em !important;
    }
}
@media (min-width: 600px) and (max-width: 649px) {
    .homereviews {
        margin-bottom: -20em !important;
    }
}
@media (min-width: 550px) and (max-width: 599px) {
    .homereviews {
        margin-bottom: -20em !important;
    }
}
@media (min-width: 500px) and (max-width: 549px) {
    .homereviews {
        margin-bottom: -21em !important;
    }
}
@media (min-width: 450px) and (max-width: 499px) {
    .homereviews {
        margin-bottom: -24em !important;
    }
}
@media (min-width: 400px) and (max-width: 449px) {
    .homereviews {
        margin-bottom: -23em !important;
    }
}
@media (min-width: 350px) and (max-width: 399px) {
    .homereviews {
        margin-bottom: -26em !important;
    }
}

@media (min-width: 1525px) {
#interactive-tab-1, #interactive-tab-4 {
    left: 200px;
}
#interactive-tab-1, #interactive-tab-3 {
    bottom: 8px;
}
#interactive-tab-4, #interactive-tab-6 {
    top: 8px;
}
#interactive-tab-6, #interactive-tab-3 {
    left: 15px;
}
#interactive-tab-2 {
    bottom: 63px;
    left: 108px;
}
#interactive-tab-5 {
    top: 164px;
    left: 108px;
}
#interactive-tab-0 {
    top: calc( 50% + 5px ) !important;
    left: calc( 50% + ( 165px / 2 ) );
}
}
@media (min-width: 1500px) and (max-width: 1524px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 200px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        bottom: 5px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 5px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 15px;
    }
    #interactive-tab-2 {
        bottom: 60px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 160px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 175px / 2 ) );
    }
    }
@media (min-width: 1475px) and (max-width: 1499px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 200px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        bottom: 2px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 2px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 15px;
    }
    #interactive-tab-2 {
        bottom: 53px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 157px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 175px / 2 ) );
    }
    }
@media (min-width: 1450px) and (max-width: 1474px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 200px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 2px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 2px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 15px;
    }
    #interactive-tab-2 {
        bottom: 46px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 150px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 175px / 2 ) );
    }
}
@media (min-width: 1425px) and (max-width: 1449px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 200px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 7px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 7px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 15px;
    }
    #interactive-tab-2 {
        bottom: 38px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 142px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 170px / 2 ) );
    }
}
@media (min-width: 1400px) and (max-width: 1424px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 200px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 11px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 11px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 15px;
    }
    #interactive-tab-2 {
        bottom: 31px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 133px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 165px / 2 ) );
    }


}



@media (min-width: 1375px) and (max-width: 1399px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 196px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 12px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 12px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 19px;
    }
    #interactive-tab-2 {
        bottom: 28px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 133px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 175px / 2 ) );
        max-width: 190px !important;
    }
    .interactive-tab-body {
        width: 525px !important;
    }
}
@media (min-width: 1350px) and (max-width: 1374px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 196px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 16px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 16px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 19px;
    }
    #interactive-tab-2 {
        bottom: 22px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 126px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 190px !important;
    }
    .interactive-tab-body {
        width: 525px !important;
    }
}
@media (min-width: 1325px) and (max-width: 1349px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 196px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 20px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 20px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 19px;
    }
    #interactive-tab-2 {
        bottom: 16px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 120px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 190px !important;
    }
    .interactive-tab-body {
        width: 525px !important;
    }
}
@media (min-width: 1300px) and (max-width: 1324px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 196px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 24px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 24px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 19px;
    }
    #interactive-tab-2 {
        bottom: 8px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 113px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 190px !important;
    }
    .interactive-tab-body {
        width: 525px !important;
    }
}
@media (min-width: 1275px) and (max-width: 1299px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 192px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 28px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 28px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 23px;
    }
    #interactive-tab-2 {
        bottom: 6px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 110px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 170px !important;
    }
    .interactive-tab-body {
        width: 490px !important;
    }
}
@media (min-width: 1250px) and (max-width: 1274px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 192px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 32px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 32px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 23px;
    }
    #interactive-tab-2 {
        top: 2px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 101px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 170px !important;
    }
    .interactive-tab-body {
        width: 490px !important;
    }
}
@media (min-width: 1225px) and (max-width: 1249px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 192px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 36px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 36px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 23px;
    }
    #interactive-tab-2 {
        top: 8px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 96px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 170px !important;
    }
    .interactive-tab-body {
        width: 490px !important;
    }
}
@media (min-width: 1200px) and (max-width: 1224px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 192px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 39px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 40px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 23px;
    }
    #interactive-tab-2 {
        top: 15px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 86px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 170px !important;
    }
    .interactive-tab-body {
        width: 490px !important;
    }
}
@media (min-width: 1175px) and (max-width: 1199px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 183px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 39px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 40px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 32px;
    }
    #interactive-tab-2 {
        top: 15px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 88px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 160px !important;
    }
    .interactive-tab-body {
        width: 455px !important;
    }
}
@media (min-width: 1150px) and (max-width: 1174px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 183px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 43px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 43px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 32px;
    }
    #interactive-tab-2 {
        top: 21px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 84px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 160px !important;
    }
    .interactive-tab-body {
        width: 455px !important;
    }
}
@media (min-width: 1125px) and (max-width: 1149px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 183px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 46px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 46px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 32px;
    }
    #interactive-tab-2 {
        top: 25px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 78px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 160px !important;
    }
    .interactive-tab-body {
        width: 455px !important;
    }
}
@media (min-width: 1100px) and (max-width: 1124px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 183px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 48px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 48px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 32px;
    }
    #interactive-tab-2 {
        top: 29px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 74px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 160px !important;
    }
    .interactive-tab-body {
        width: 455px !important;
    }
}

/* swap out images with bullets for ones with just the title */
@media (min-width: 801px) and (max-width: 1199px) {
#interactive-tab-1 {
    background-image: url(../../../wp-content/uploads/2024/04/contractcore-nobullets.png) !important;
}
#interactive-tab-2 {
    background-image: url(../../../wp-content/uploads/2024/04/schedulecore-nobullets.png) !important;
}
#interactive-tab-3 {
    background-image: url(../../../wp-content/uploads/2024/04/settlecore-nobullets.png) !important;
}
#interactive-tab-4 {
    background-image: url(../../../wp-content/uploads/2024/04/analyticscore-nobullets.png) !important;
}
#interactive-tab-5 {
    background-image: url(../../../wp-content/uploads/2024/04/transmissioncore-nobullets.png) !important;
}
#interactive-tab-6 {
    background-image: url(../../../wp-content/uploads/2024/04/etrmcore-nobullets.png) !important;
}
#interactive-tab-0 {
    background-image: url(../../../wp-content/uploads/2024/04/powercore-small.png) !important;

    
}
}
/*
@media (min-width: 801px) {
#page .no-bodies #interactive-tab-1  {
    background-image: url(../../../wp-content/uploads/2024/04/contract-nobullets.png) !important;
}
#page .no-bodies #interactive-tab-2  {
    background-image: url(../../../wp-content/uploads/2024/04/schedule-nobullets.png) !important;
}
#page .no-bodies #interactive-tab-3  {
    background-image: url(../../../wp-content/uploads/2024/04/settle-nobullets.png)  !important;
}
#page .no-bodies #interactive-tab-4  {
    background-image: url(../../../wp-content/uploads/2024/04/analytics-nobullets.png)  !important;
}
#page .no-bodies #interactive-tab-5  {
    background-image: url(../../../wp-content/uploads/2024/04/transmission-nobullets.png) !important;
}
#page .no-bodies #interactive-tab-6 {
    background-image: url(../../../wp-content/uploads/2024/04/etrm-nobullets.png) !important;
}
}
*/
@media (max-width: 800px) {
    #interactive-tab-1, .no-bodies #interactive-tab-1 {
        background-image: url(../../../wp-content/uploads/2024/04/contractcore-small.png) !important;
    }
    #interactive-tab-2, .no-bodies #interactive-tab-2 {
        background-image: url(../../../wp-content/uploads/2024/04/schedulecore-small.png) !important;
    }
    #interactive-tab-3, .no-bodies #interactive-tab-3 {
        background-image: url(../../../wp-content/uploads/2024/04/settlecore-small.png) !important;
    }
    #interactive-tab-4, .no-bodies #interactive-tab-4 {
        background-image: url(../../../wp-content/uploads/2024/04/analyticscore-small.png) !important;
    }
    #interactive-tab-5, .no-bodies #interactive-tab-5 {
        background-image: url(../../../wp-content/uploads/2024/04/transmissioncore-small.png) !important;
    }
    #interactive-tab-6, .no-bodies #interactive-tab-6 {
        background-image: url(../../../wp-content/uploads/2024/04/etrmcore-small.png) !important;
    }
    #interactive-tab-0 {
        background-image: url(../../../wp-content/uploads/2024/04/powercore-small.png) !important;
    }

    #interactive-tab-1, #interactive-tab-3 {
        z-index: 9999 !important;
    }
    #interactive-tab-4, #interactive-tab-6 {
        z-index: 0 !important;
    }
}




@media (min-width: 1075px) and (max-width: 1099px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 175px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 51px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 51px;
    }
    #interactive-tab-6, #interactive-tab-3 {
        left: 41px;
    }
    #interactive-tab-2 {
        top: 33px;
        left: 108px;
    }
    #interactive-tab-5 {
        top: 71px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 160px / 2 ) );
        max-width: 150px !important;
    }
    .interactive-tab-body {
        width: 420px !important;
    }
}
@media (min-width: 1050px) and (max-width: 1074px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 175px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 54px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 54px;
    }
    #interactive-tab-6 {
        left: 41px;
    }
    #interactive-tab-3 {
        left: 45px;
    }
    #interactive-tab-2 {
        top: 33px;
        left: 111px;
    }
    #interactive-tab-5 {
        top: 71px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 170px / 2 ) );
        max-width: 150px !important;
    }
    .interactive-tab-body {
        width: 420px !important;
    }
}
@media (min-width: 1024px) and (max-width: 1049px) {
    #interactive-tab-1, #interactive-tab-4 {
        left: 175px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 57px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 57px;
    }
    #interactive-tab-6 {
        left: 41px;
    }
    #interactive-tab-3 {
        left: 52px;
    }
    #interactive-tab-2 {
        top: 40px;
        left: 115px;
    }
    #interactive-tab-5 {
        top: 62px;
        left: 108px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( 180px / 2 ) );
        max-width: 150px !important;
    }
    .interactive-tab-body {
        width: 420px !important;
    }
}





/* stack */
@media (max-width: 1023px) {
    .interactive-tab-body {
        width: 95% !important;
    }
    .interactive-circle{

    }
    .tab-body {
        position: unset !important;
    }
    .interactive-circle-tabs {
        padding: 0px 5% !important;
    }
}

@media (min-width: 1000px) and (max-width: 1023px) {
    #interactive-tab-1, #interactive-tab-3 {
        top: 25px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 25px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 75px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 75px;
    }
    #interactive-tab-2 {
        bottom: 10px;
    }
    #interactive-tab-5 {
        top: 110px;
 
    }
    #interactive-tab-0 {
        top: calc( 50% + 5px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 190px !important;
    }
}
@media (min-width: 975px) and (max-width: 999px) {
    #interactive-tab-1, #interactive-tab-3 {
        top: 42px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 25px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 75px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 75px;
    }
    #interactive-tab-2 {
        top: 12px;
    }
    #interactive-tab-5 {
        top: 110px;
 
    }
    #interactive-tab-0 {
        top: calc( 50% + 15px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 190px !important;
    }
}
@media (min-width: 950px) and (max-width: 974px) {
    #interactive-tab-1, #interactive-tab-3 {
        top: 53px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 20px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 75px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 75px;
    }
    #interactive-tab-2 {
        top: 25px;
    }
    #interactive-tab-5 {
        top: 110px;
 
    }
    #interactive-tab-0 {
        top: calc( 50% + 25px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 190px !important;
    }
}
@media (min-width: 925px) and (max-width: 949px) {
    #interactive-tab-1, #interactive-tab-3 {
        top: 70px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 15px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 75px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 75px;
    }
    #interactive-tab-2 {
        top: 46px;
    }
    #interactive-tab-5 {
        top: 110px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 35px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 190px !important;
    }
}
@media (min-width: 900px) and (max-width: 924px) {
    #interactive-tab-1, #interactive-tab-3 {
        top: 85px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 10px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 75px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 75px;
    }
    #interactive-tab-2 {
        top: 61px;
    }
    #interactive-tab-5 {
        top: 110px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 45px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 190px !important;
    }
}
@media (min-width: 875px) and (max-width: 899px) {
    #interactive-tab-1, #interactive-tab-3 {
        top: 85px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 10px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 65px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 65px;
    }
    #interactive-tab-2 {
        top: 63px;
    }
    #interactive-tab-5 {
        top: 110px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 45px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 170px !important;
    }
}
@media (min-width: 850px) and (max-width: 874px) {
    #interactive-tab-1, #interactive-tab-3 {
        top: 95px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 10px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 65px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 65px;
    }
    #interactive-tab-2 {
        top: 78px;
    }
    #interactive-tab-5 {
        top: 110px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 45px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 170px !important;
    }
}
@media (min-width: 825px) and (max-width: 849px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }

    #interactive-tab-1, #interactive-tab-3 {
        top: 125px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 0px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 65px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 65px;
    }
    #interactive-tab-4 {
        max-width: 186px;
    }
    #interactive-tab-2 {
        top: 110px;
    }
    #interactive-tab-5 {
        top: 110px;
        max-width: 238px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 65px ) !important;
        left: calc( 50% + ( -55px / 2 ) );
        max-width: 150px !important;
    }
}
@media (min-width: 800px) and (max-width: 824px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 130px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 0px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 60px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 60px;
    }
    #interactive-tab-4 {
        max-width: 183px;
    }
    #interactive-tab-2 {
        top: 116px;
    }
    #interactive-tab-5 {
        top: 110px;
        max-width: 228px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 65px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 150px !important;
    }
}
@media (min-width: 775px) and (max-width: 799px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }

    #interactive-tab-1, #interactive-tab-3, #interactive-tab-4, #interactive-tab-6 {
        max-width: 183px;
    }
    #interactive-tab-2, #interactive-tab-5{
        max-width: 223px;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 130px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 0px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 45px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 45px;
    }
    #interactive-tab-4 {
        max-width: 183px;
    }
    #interactive-tab-2 {
        top: 116px;
    }
    #interactive-tab-5 {
        top: 110px;
        max-width: 228px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 70px ) !important;
        left: calc( 50% + ( -50px / 2 ) );
        max-width: 150px !important;
    }
}
@media (min-width: 750px) and (max-width: 774px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 110px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 10px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 55px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 55px;
    }
    #interactive-tab-2 {
        top: 90px;
    }
    #interactive-tab-5 {
        top: 110px;

    }
    #interactive-tab-0 {
        top: calc( 50% + 50px ) !important;
        left: calc( 50% + ( -50px / 2 ) );
        max-width: 150px !important;
    }
}
@media (min-width: 725px) and (max-width: 749px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 123px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 5px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 55px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 55px;
    }
    #interactive-tab-2 {
        top: 108px;
    }
    #interactive-tab-5 {
        top: 110px;

    }
    #interactive-tab-0 {
        top: calc( 50% + 60px ) !important;
        left: calc( 50% + ( -50px / 2 ) );
        max-width: 150px !important;
    }
}
@media (min-width: 700px) and (max-width: 734px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 132px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        bottom: 3px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 55px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 55px;
    }
    #interactive-tab-2 {
        top: 122px;
    }
    #interactive-tab-5 {
        top: 110px;

    }
    #interactive-tab-0 {
        top: calc( 50% + 68px ) !important;
        left: calc( 50% + ( -55px / 2 ) );
        max-width: 150px !important;
    }
}
@media (min-width: 675px) and (max-width: 699px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 151px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 4px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 55px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 55px;
    }
    #interactive-tab-2 {
        top: 145px;
    }
    #interactive-tab-5 {
        top: 110px;

    }
    #interactive-tab-0 {
        top: calc( 50% + 83px ) !important;
        left: calc( 50% + ( -55px / 2 ) );
        max-width: 130px !important;
    }
}
@media (min-width: 650px) and (max-width: 674px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 160px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 4px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 50px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 50px;
    }
    #interactive-tab-2 {
        top: 155px;
    }
    #interactive-tab-5 {
        top: 110px;

    }
    #interactive-tab-0 {
        top: calc( 50% + 87px ) !important;
        left: calc( 50% + ( -55px / 2 ) );
        max-width: 130px !important;
    }
}
@media (min-width: 625px) and (max-width: 649px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 170px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 7px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 50px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 50px;
    }
    #interactive-tab-2 {
        top: 170px;
    }
    #interactive-tab-5 {
        top: 110px;

    }
    #interactive-tab-0 {
        top: calc( 50% + 87px ) !important;
        left: calc( 50% + ( -55px / 2 ) );
        max-width: 130px !important;
    }
}
@media (min-width: 600px) and (max-width: 624px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 180px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 10px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 45px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 45px;
    }
    #interactive-tab-2 {
        top: 180px;
    }
    #interactive-tab-5 {
        top: 110px;

    }
    #interactive-tab-0 {
        top: calc( 50% + 95px ) !important;
        left: calc( 50% + ( -55px / 2 ) );
        max-width: 110px !important;
    }
}
@media (min-width: 575px) and (max-width: 599px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 170px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 17px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 77px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 10px;
    }
    #interactive-tab-2 {
        top: 162px;
        right: 33px;
    }
    #interactive-tab-5 {
        top: 125px;
        right: 33px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 95px ) !important;
        left: calc( 50% + ( -55px / 2 ) );
        max-width: 130px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }
}
@media (min-width: 550px) and (max-width: 574px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 185px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 22px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 77px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 10px;
    }
    #interactive-tab-2 {
        top: 180px;
        right: 33px;
    }
    #interactive-tab-5 {
        top: 125px;
        right: 33px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 108px ) !important;
        left: calc( 50% + ( -55px / 2 ) );
        max-width: 130px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }
}
@media (min-width: 525px) and (max-width: 549px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 195px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 22px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 67px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 20px;
    }
    #interactive-tab-2 {
        top: 195px;
        right: 23px;
    }
    #interactive-tab-5 {
        top: 125px;
        right: 23px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 113px ) !important;
        left: calc( 50% + ( -40px / 2 ) );
        max-width: 120px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }
}

@media (min-width: 500px) and (max-width: 524px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 215px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 30px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 67px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 20px;
    }
    #interactive-tab-2 {
        top: 220px;
        right: 23px;
    }
    #interactive-tab-5 {
        top: 125px;
        right: 23px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 128px ) !important;
        left: calc( 50% + ( -40px / 2 ) );
        max-width: 120px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }
}
@media (min-width: 475px) and (max-width: 499px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 215px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 28px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 57px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 10px;
    }
    #interactive-tab-2 {
        top: 218px;
        right: 23px;
    }
    #interactive-tab-5 {
        top: 125px;
        right: 23px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 128px ) !important;
        left: calc( 50% + ( -40px / 2 ) );
        max-width: 110px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }
}
@media (min-width: 450px) and (max-width: 474px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 225px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 28px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 57px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 10px;
    }
    #interactive-tab-2 {
        top: 230px;
        right: 23px;
    }
    #interactive-tab-5 {
        top: 125px;
        right: 23px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 130px ) !important;
        left: calc( 50% + ( -42px / 2 ) );
        max-width: 110px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }
}
@media (min-width: 425px) and (max-width: 449px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 244px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 28px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 52px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 5px;
    }
    #interactive-tab-2 {
        top: 255px;
        right: 23px;
    }
    #interactive-tab-5 {
        top: 115px;
        right: 23px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 135px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 100px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }
    .interactive-circle-tabs {
        margin-bottom: -55px;
    }
}

@media (min-width: 400px) and (max-width: 424px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 255px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 37px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 52px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 5px;
    }
    #interactive-tab-2 {
        top: 267px;
        right: 23px;
    }
    #interactive-tab-5 {
        top: 125px;
        right: 23px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 145px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 100px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }
    .interactive-circle-tabs {
        margin-bottom: -45px;
    }
}
@media (min-width: 376px) and (max-width: 399px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 265px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 32px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 52px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 5px;
    }
    #interactive-tab-2 {
        top: 284px;
        right: 23px;
    }
    #interactive-tab-5 {
        top: 115px;
        right: 23px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 147px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 90px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }
    .interactive-circle-tabs {
        margin-bottom: -50px;
    }
}
@media (width: 375px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 275px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 37px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 52px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 5px;
    }
    #interactive-tab-2 {
        top: 295px;
        right: 23px;
    }
    #interactive-tab-5 {
        top: 117px;
        right: 23px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 150px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 90px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }

    .interactive-circle-tabs {
        margin-bottom: -55px;
    }
}
@media (max-width: 374px) {
    .interactive-circle-tabs {
        margin-left: 40px;
    }
    .interactive-circle-tabs h3, .interactive-circle-tabs p {
        display: none !important;
    }
    .interactive-circle-tabs {
        padding: 0 !important;
    }
    #interactive-tab-1, #interactive-tab-3 {
        top: 260px;
    }
    #interactive-tab-4, #interactive-tab-6 {
        top: 37px;
    }
    #interactive-tab-3, #interactive-tab-6 {
        right: 47px;
    }
    #interactive-tab-1, #interactive-tab-4 {
        left: 0px;
    }
    #interactive-tab-2 {
        top: 275px;
        right: 23px;
    }
    #interactive-tab-5 {
        top: 125px;
        right: 23px;
    }
    #interactive-tab-0 {
        top: calc( 50% + 148px ) !important;
        left: calc( 50% + ( -45px / 2 ) );
        max-width: 90px !important;
    }

    #interactive-tab-1,#interactive-tab-3,#interactive-tab-4,#interactive-tab-6{
        flex-basis: calc((100%) / 3.28) !important;
    }
    
    #interactive-tab-2,#interactive-tab-5 {
        flex-basis: calc(1.28 * ((100%) / 3.28)) !important;
    }
}


@media (min-width: 1251px) and (max-width: 1400px) {
    .tab-body {
      width: 500px !important;
    }
}
@media (min-width: 1101px) and (max-width: 1250px) {
    .tab-body {
      width: 450px !important;
    }
}
@media (min-width: 1024px) and (max-width: 1100px) {
    .tab-body {
      width: 400px !important;
    }
}
@media (min-width: 1000px) and (max-width: 1023px) {
    .tab-body {
      width: 100% !important;
    }
    .wheelcontainer {
        padding: 0 25px !important;
    }
}



